@charset "utf-8";
/* CSS Document */
body {margin:0 auto; margin-top:0px;font-family: 'Josefin Sans', sans-serif; color:#ccc; background:#fff;}

.p_clar{color:#ccc;}

.p_obsc {color:#666;}

h1 {margin-top:5px;font-family: 'Great Vibes', cursive; color:#ff6261; margin-bottom:40px; font-size:250%;}

h2 {text-align:center;font-family: 'Great Vibes', cursive; color:#ff6261;font-size:250%; width: 100%; display: block;;}

.btn_pag_joya {color:#889F2B; margin-right:25px;}
.btn_pag_joya:hover {color:#000;}


#contenedor_general {width:100%;height:auto; overflow:hidden; padding-bottom:0%;}
	#cabecera {
		width:80%; 
		height:auto;
		opacity:1;
		margin:0 auto; 
		padding-left:10%; 
		padding-right:10%; 
		padding-top:0%; 
		padding-bottom:20px;
		height:auto; 
		overflow:hidden;
		position:relative;
		z-index:100;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dfdfdf+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dfdfdf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dfdfdf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */

		
		
}

#cabecera_joya {
		width:80%; 
		opacity:1;
		margin:0 auto; 
		padding-left:10%; 
		padding-right:10%; 
		padding-top:0%;
		padding-bottom:20px; 
		height:auto; 
		overflow:hidden;
		position:relative;
		z-index:100;
		/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,dfdfdf+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #dfdfdf 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dfdfdf)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#dfdfdf 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#dfdfdf 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dfdfdf',GradientType=0 ); /* IE6-9 */

		
		
}
		
			#logo {
				width:60%; 
				height:140px; 
				float:left; 
				display:block;
				margin-top:20px;
				margin-bottom:0px;
				}
				
				
			#banner_promo {
				width:37%; 
				height:auto;float:left; 
				padding-left:0%; 
				padding-right:0%; 
				padding-top:0%; 
				padding-bottom:0%; 
				position:relative; 
				float:right;
				margin-top:25px;
				opacity:1;
				background:url(../img/bg_banner_promo.png); 
				z-index:1000; 
				margin-left:0%; 
				-webkit-border-radius:10px; 
				-webkit-box-shadow:0px 0px 10px #f4f4f4; 
				border-radius:30px; 
				box-shadow:0px 0px 10px #f4f4f4;
				
				opacity:1;}	
				
				.banner_promo {
					border:solid 4px #fff; 
					-webkit-box-shadow:0px 0px 10px #ccc;-webkit-border-radius:30px 0px 10px 0px; }

				

					.btn_thumb_banner {opacity:1; -webkit-transition-duration:.7s;}
					.btn_thumb_banner:hover {opacity:0.9;-webkit-transition-duration:.4s}
				
				
				
				
			#contenedor_redes_sociales {
				width:auto;
				height:55px;
				float:right;
				margin-top:37px;
				text-align:right;
				padding-top:20px;
				color:#FFF;
				}
				
				.redes_float {float:left; margin-left:6px;}
				
				.txt_redes_sociales {color:#ccc; float:left; margin-bottom:0px; margin-top:20px;}
				

#separador {
	width:100%;
	height:2px;
	background:#fd4f4e;}
	
#separador2 {
	width:100%;
	height:1px;
	background:#fff;
	float:left;}
	

#buscador {
	width:380px; 
	height:60px; 
	float:right;
	margin-right:9.6%;
	margin-top:1%;
	margin-bottom:1%;
	background:#fff;}
	
	.campo_buscador  {width:95%; padding-top:6%; padding-bottom:6%; padding-left:5%; background:#f4f4f4; border:solid 2px #f4f4f4; font-style:italic;}
	.campo_buscador:focus { outline:0;}
	.btn_buscador  {width:100%; padding-top:11.5%; padding-bottom:11%; background:#fd4f4e; border:solid 2px #fd4f4e; cursor:pointer; color:#fff;}
	
#contenedor_menu {
	width:80%; 
	margin:0 auto; 
	height:auto;
	background:#000;
	float:left;
	padding-left:10%;
	padding-right:10%;
	padding-top:0%;
	padding-bottom:0%;
	opacity:1;
	position:relative;
	
	

	}
	
#contenedor_categorias {width:180px; height:auto; z-index:200; margin-left:10.5%; position:absolute; margin-top:0%; padding-left:1.5%;
padding-right:2%; padding-bottom:2%; padding-top:1%; opacity:0;}

#las_categorias {width:100%; height:auto; background:#000; color:#CCC; padding-bottom:5%; margin-top:2.5%;}

.btn_las_categorias {width:89%;color:#ccc; text-decoration:none; font-size:120%; background:#000; display:block; padding-left:11%;
padding-top:5%; padding-bottom:5%;margin-top:0px; margin-bottom:0px;}

.btn_las_categorias:hover {background:#111; color:#fd4f4e;}
	
	li {list-style:none;float:right; margin-left:50px;text-align:left; margin-bottom:15px; margin-top:17px;}
	.btn_menu {text-decoration:none; color:#fd4f4e; font-size:140%; text-align:center;padding-top:1%; padding-bottom:0%; 
	-webkit-border-radius:0px;}
	
	.btn_menu:hover {color:#ccc;border-bottom:solid thin #000;-webkit-transition-duration:.1s;}
	



	
	
#banner {
	width:100%; 
	height:auto; 
	background:#fd4f4e; 
	float:left;
	padding-top:0.1%;
	margin-top:0px;
	}
#lo_mas_popular {
	width:100%; 
	margin:0 auto; 
	height:auto; 
	float:left;
	padding-top:3%;
	margin-bottom:0%;
	text-align:center;
	font-size:160%;}
	
	
	
#contenedor_menu_popular {
	width:100%; 
	padding-left:0%; 
	padding-right:0%; 
	height:auto; 
	background:#fff; 
	float:left;
	margin-top:1%;
	margin-bottom:2%;
	overflow:hidden;}
	
#contenedor_menu_popular_index {
	width:100%; 
	padding-left:0%; 
	padding-right:0%; 
	height:auto; 
	background:#fff; 
	float:left;
	margin-top:2%;
	margin-bottom:2%;
	overflow:hidden;}
	
	
	#contiene_ico_menu_popular {width:14.5%; height:160px; background:#fff; float:left; padding:1%; text-align:center;border:solid thin #fff; opacity:1;}
	#contiene_ico_menu_popular:hover{background:#fff; border:solid thin #fcbdbd; opacity:0.7;}
	
	.text_aretes_menu_popular {display:block; background:#f7c2a3; padding-bottom:5%; font-size:140%;}
	.text_arrracadas_menu_popular {display:block; background:#83dcec; padding-bottom:5%; font-size:140%;}
	.text_juegos_y_anillos_menu_popular {display:block; background:#ed7ab3; padding-bottom:5%; font-size:140%;}
	.text_aros_y_semanarios_menu_popular {display:block; background:#78c9de; padding-bottom:5%; font-size:140%;}
	.text_perlas_menu_popular {display:block; background:#fda1a2; padding-bottom:5%; font-size:140%;}
	.text_varios_menu_popular {display:block; background:#a597e2; padding-bottom:5%; font-size:140%;}
	
	.clase_quita_linea_baja {text-decoration:none; color:#FFFFFF;}

#contenedor_general_resultados_joya {width:82%; margin-left:9%; height:300px; text-align:left;}

#contenedor_interno_left {width:24%; height:auto; float:left; overflow:hidden;}
#contenedor_interno_right {width:74%; height:auto; float:right; border:solid thin #e2e2e2; opacity:0; margin-right:-10px;}

.las_negritas {color:#999; font-weight:bold; font-size:80%;}
.las_no_negritas {font-size:80%;color:#D3CBC2;}
.las_negritas_rojas {color:#fd4f4e;font-size:120%;}

.las_tumbs {width:46%; height:auto; border:solid thin #ccc;  margin-right:2%; margin-bottom:2%; opacity:1;-webkit-transition-duration:.3s;}

.las_tumbs:hover {border:solid thin #000; opacity:0.6; -webkit-transition-duration:.5s;}
.las_big {width:100%; height:auto;}

.boton_atras {width:98%; padding-top:3%; padding-bottom:3%; color:#fff; background:#fd4f4e; display:block; text-align:center; text-decoration:none;
-webkit-border-radius:5px; }


#contenedor_menu_generico {
	width:80%;  
	height:auto;  
	float:left;
	margin-left:10%;
	margin-top:2%;
	margin-bottom:2%;
	overflow:hidden;
	}
	
.recomendar {color:#F60; float:right; text-decoration:none;}

#contiene_form_recomendacion {width:80%; height:0px;float:left; padding-left:10%; padding-right:10%; margin-top:-1000px;
padding-top:10px; overflow:hidden;}

.campo_envio_recomendacion {width:97.7%; padding-top:1.5%; padding-bottom:1.5%; padding-left:2%; border:solid thin #b9c294; color:#CCCCCC; font-size:100%;
font-style:italic;}
.btn_enviar_recomendacion {float:right; margin-right:-1px; margin-top:15px; padding-left:5%; padding-right:5%; background:#647815; color:#fff;
border:none; padding-top:1%; padding-bottom:1%;}
	
 
#contenedor_entrada_principal {
	width:98%; 
	padding-left:1%; 
	padding-right:1%; 
	height:auto; 
	background:#fff; 
	float:left;
	margin-top:1%;
	margin-bottom:4%;
	padding-bottom:0;
	overflow:hidden;
	text-align:center;
	color:#FF0000;
	font-size:150%;
	}
	
#contenedor_entrada_principal_contenidos {
	width:98%; 
	padding-left:1%; 
	padding-right:1%; 
	height:auto; 
	background:#fff; 
	float:left;
	margin-top:1%;
	margin-bottom:4%;
	padding-bottom:0;
	overflow:hidden;
	text-align:center;
	color:#FF0000;
	font-size:150%;
	}
	
	#contiene_imagen_entrada_principal {width:22.3%; height:500px; float:left; padding-top:0%;padding-bottom:10px; border:solid thin #f0f2ef; overflow:hidden; opacity:0.9; margin-bottom:1px; margin-left:2%;}
	#contiene_imagen_entrada_principal:hover {border-bottom:solid thin #f0f2ef;border:solid thin #f0f2ef; opacity:0.9; }
	
	.txt_entrada_principal {color:#FF8487; height:auto; display:block; font-size:65%; text-align:left; padding-left:4%; font-weight:bold; padding-bottom:2%; }
	.txt_entrada_principal2 {
		color:#647815; height:40px; display:block; font-size:60%; text-align:left; padding-left:4%;
		}
	
	
	 #contenedor_paginacion {width:100%; float:left; height:auto;overflow:hidden; text-align:center; margin-bottom:60px; font-size:180%; padding:10px;
	 color:#F00; font-weight:bold; font-size:16px;}
	
	.paginaciona {display: inline-block;color:#fff;text-decoration:none; padding-top:6px;padding-bottom:5px; padding-left:14px; padding-right:14px; background:#DBE39F;float:none;font-weight:normal;margin-top:20px;}
	
	.paginaciona:hover {color:#FF0000;}
	
	.paginacion {display: inline-block;color:#fff;text-decoration:none; padding-top:6px;padding-bottom:5px; padding-left:14px; padding-right:14px;background:#ff6261;float:none;
	font-weight:normal; margin-top:20px; border-radius:4px;}
	
	.paginacion:hover {color:#FF0000;}
	
	.txt_nosotros_titulos {color:#ff6261;}
	.txt_nosotros_txt {color:#647815; width:60%; display:block; margin-left:20%;}
	
	    
		
	
		
	
#banner_secundario {
	width:100%; 
	height:auto;
	padding-top:0.2%;  
	float:left; 
	margin-top:4%;
	background:#fd4f4e;}

#pie {
	width:80%;
	padding-left:10%;
	padding-right:10%; 
	height:auto;
	background-image:url(../img/maquillaje_para_novias_0.jpg); 
	float:left;
	text-align:center;
	text-decoration: none;
	padding-top:2%;
	padding-bottom:2%;
	color:#fd4f4e;
	border-top:solid 2px #fd4f4e;
	position:relative;

	
}
	
	


#IrInicio {
			  position:fixed;
			  width:70px; 
			  height:70px;
			  right:20px; 
			  bottom:35px; 
			  z-index:200; 
			  opacity:0.4; 
			  background-image:url(../img/irarriba.png);
			  cursor:pointer;
			  -webkit-transition-duration:.6s;
			 }

#IrInicio:hover {opacity:0.4;background-image:url(../img/irarriba_hover.png);-webkit-transition-duration:.6s;}


#IrIndex {
	          position:absolute;
			  width:200px;
	 		  padding-left:10px;
			  padding-right:10px;
			  padding-top:20px;
			  padding-bottom:5px; 
			  height:40px;
			  right:20px; 
			  bottom:35px; 
			  z-index:200; 
			  opacity:1; 
			  background:#000;
			  text-align:center;
			  cursor:pointer;
			  -webkit-transition-duration:.6s;
			  -webkit-border-radius:4px;
			 }

#IrIndex:hover {opacity:0.4;-webkit-transition-duration:.6s;}

.irindex {color:#fd4f4e; text-decoration:none; font-size:120%;}


#contiene_formulario {
	width:32%; float:left; height:auto; padding-left:9%; padding-right:9%; padding-top:2%; padding-bottom:2%; text-align:center;color:#647815;}
.campo_contacto {width:97%; padding-left:3%; padding-top:4%; padding-bottom:4%;border:solid thin #D3CBC2;}

#contiene_textarea {width:82%; height:auto; padding-left:9%; padding-right:5.5%; padding-top:10%; padding-bottom:2%;text-align:left;color:#D3CBC2;
}
.campo_comentarios {width:97%; padding-left:3%; padding-top:3%; padding-bottom:3%;border:solid thin #D3CBC2;}
.btn_enviar_contacto {width:16%; padding-top:1.5%; padding-bottom:1.5%; border:none; background:#fd4f4e; color:#fff; margin-top:20px;
-webkit-border-radius:5px;}
	